
eTB Manager - Bug #1096

Order history just displays the first 30 records

02/12/2014 11:51 AM - Ricardo Memoria

Status: Rejected Start date: 02/12/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Medicine Management   

Description

In the medicine module, when displaying the order history, the system doesn't allow the user to move to the next page, i.e, just the

first 30 records are displayed.

It's necessary to include the navigation bar, and a counter displaying the total number of orders selected.

History

#1 - 02/14/2014 08:38 AM - Ricardo Memoria

- Status changed from New to Resolved

Fixed and available in dev server

#2 - 02/14/2014 08:39 AM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#3 - 09/24/2016 08:16 PM - Ricardo Memoria

- Status changed from Resolved to Rejected
